.page__header {
    background: url(../slike/kape.jpg) center center/cover;
}

.contact__list {
    width: fit-content;
    display: flex;
    gap: 3rem;
    margin-inline: auto;
}

.contact__item {
    background: var(--color-primary);
    color: var(--color-gray-0);
    font-size: 1.7rem;
    width: 5rem;
    aspect-ratio: 1/1;
    border-radius: var(--radius-3);
    display: grid;
    place-items: center;
}

.contact__item:hover {
    background: var(--color-gray-900);
}



.address {
    margin: 6rem 0;
}

.address__details {
    text-align: center;
}

.address__details h4 {
    margin: 3rem 0 1rem;
    color: var(--color-primary);
}

.address__details h2 {
    margin-bottom: 1rem;
}

.address__details ul {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

iframe {
    margin-top: 4rem;
    height: 50rem;
    width: 100%;
}

@media screen and (max-width: 600px) {
    .contact__list {
        margin-top: 5rem;
        gap: 1.8rem;
    }
}